
/* ======================================================= */
/*                          Table                          */
/* ======================================================= */
table,
td,
th {
	vertical-align: middle;
}

caption {
	padding-bottom: 0.8em;
}

/* Table Style
---------------------------------------------------------- */
.table_style {
	border: 1px solid #dddddd;
	margin-bottom: 30px;
}
.table_style p {
	margin-bottom: 10px;
	line-height: 1.6em;
}
.table_style p:last-child {
	margin-bottom: 0px
}
.table_style table {
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #fff;
	width: 100%;
	padding: 0;
	margin: 0;
}

.table_style th,
.table_style td {
	text-align: left;
	padding: 8px 10px;
	color: #666;
	background-color: #fff;
	line-height: 1.2em;
}

.table_style th.right,
.table_style td.right {
	text-align: right !important;
}
.table_style thead th {
	color: #fff;
	background: #222;
	letter-spacing: 1px;
}
.table_style thead td {
	color: #000;
	background: #aaa;
	font-size: 10px;
	line-height: 1.2em;
	padding: 8px 10px;
}
.table_style tbody {
	background: #F9F9F9;
}

.table_style tbody td {
	background: #eaeaea;
	border-top: 1px solid #fff;
}
.table_style tbody td.phone,
.table_style tbody td.price {
	text-align: right;
}

.table_style.alt tbody th {
	background: #eaeaea;
	border-top: 1px solid #fff;
	color: #111;
	text-align:right;
}
.table_style tbody tr:hover td,
.table_style tbody tr:hover th {
	background: #f8f8f8;
}

.table_style tfoot {
	background-color: #f3f3f3;
}

.table_style tfoot td {
	padding: 8px;
}



